| Class Specialization D2z AFScore D2z computes a z-score of the inner product of kmer count vectors
AFScore
D2z AFScore
AFScore<D2z> Include Headers seqan/alignment_free.h Remarks D2z can be used for alignment-free sequence comparison. The algorithm differs from the original implementation by the way masked sequences are handled Specialization of AFScore Data Members
bgModelOrder | Order of the background model
kmerSize | Size of the kmers
Member Functions
AFScore | Constructor
Functions
alignmentFreeComparison | Computes the pairwise similarity scores for a set of sequences (AFScore)
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00